Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install pkwalify on Debian Unstable (Sid)


Install pkwalify

Installing pkwalify package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install pkwalify

pkwalify package information

distro Debian Unstable (Sid)
section Main
name pkwalify
version 1.22-2
description perl kwalify validator
subsection utils
website github.com / eserte / p5-Kwalify / 
maintainer Debian Perl Group

Uninstall pkwalify

To remove just pkwalify package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove pkwalify

Uninstall pkwalify and it’s dependent packages

To remove the pkwalify package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove pkwalify

Purging pkwalify

If you also want to delete configuration and/or data files of pkwalify from Debian Sid then this will work:

sudo apt-get purge pkwalify

To delete configuration and/or data files of pkwalify and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove pkwalify

 

Comments

comments